/* CSS Document */

body {
	font-size:12px;
	line-height:1.2em;
	color:#444;
	margin:0px;
	background-image:url("images/back02.gif");
	margin;auto;
	padding:auto;
	text-align:center;
}
A {
	color: #3A3F64;
	font-weight:normal;
}
A:link {
	color:#3A3F64;
}
A:visited {
	color:#3A3F64;
}
A:active {
	color:#3A3F64;
}
A:hover {
	color:#45AC1D;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
address {
	text-align:right;
	margin:0px;
}
form {
	margin:0px;
	padding:0px;
}
input {
	font-size:1em;
	margin:0px;
	padding:0px;
}
textarea {
	font-size:1em;
	font-weight:normal;
}
optgroup {
	text-decolation:none;
}

/*--heading--*/
p {
	font-size:1em;
	line-height:1.6em;
	margin:0px;
	margin-bottom:1em;
}
ul, ol {
	margin-bottom:1em;
}
li{
	font-size:1em;
	line-height:1.4em;
	margin:0em;
	margin-bottom:0em;
}
caption {
	font-size:0.9em;
	line-height:1.2em;
	margin-bottom:6px;
}
h1 {
	font-size:1.4em;
	font-weight:bold;
	color:#00007E;
	line-height:1.5em;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
h2{
	font-size:1.2em;
	font-weight:bold;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 18px;
	line-height:1.4em;
	color:#00007E;
	background-image:url("images/icon_h2.gif");
	background-repeat: no-repeat;
	clear:both;
}
h3 {
	font-size:1.2em;
	font-weight:bold;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 18px;
	line-height:1.4em;
	color:#00007E;
	background-image:url("images/icon_h3.gif");
	background-repeat: no-repeat;
	clear:both;
}
h4 {
	font-weight:normal;
	font-size:1.1em;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	line-height:1.2em;
	color:#333;
}
h5 {
	font-weight:normal;
	font-size:1em;
	margin: 6px 0px 6px 0px;
	padding: 0px;
	line-height:1.2em;
	color:#333;
}
h6 {
	font-weight:normal;
	font-size:0.9em;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	line-height:1.3em;
	color:#333;
}
.tsunogaki {
	font-size:0.8em;
	font-weight:normal;
	vertical-align:0.1em;
	margin-right:4px;
}
.bk_titl {
	font-size:1.4em;
	font-weight:bold;
	color:#444;
	margin: 0px 0px 12px 0px;
	padding: 0px;
	line-height:1.2em;
}
.rel_titl {
	font-weight:normal;
	font-size:1em;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	line-height:1.1em;
	color:#333;
}
.rel_desc {
	font-size:0.9em;
	line-height:1em;
	margin:6px 0px 12px 0px;
}
.series_titl {
	font-size:1.2em;
	padding: 0px;
	margin: 6px 0px 0px 0px;
}
hr {
	height:1px;
	margin:16px 0px 10px 0px;
}
strong {
	color:#00007E;
	font-weight:normal;
}
#container {
	width:775px;
	text-align:left;
	margin:0px 10px 0px 50px;
	background-color:#FFFFFF;
	border-left:1px solid #444;
	border-right:1px solid #444;
	margin-left:auto;
	margin-right:auto;
}
#banner {
	margin:0px 0px 0px 0px;
	padding:0px;
	background-image:url("images/back03.gif");
	background-repeat: repeat-x;
	padding-top:15px;
}
.header {
	background-image:url("images/back_banner.jpg");
	background-repeat: no-repeat;
}
#search {
	color:#FFFFFF;
	background-image:url("images/back04.jpg");
	background-color:#CCCCCC;
	background-repeat: repeat;
	height:34px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	margin-bottom:1px;
}
#global_navi {
	margin:0px 0px 0px 0px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
#contents {
	margin:0px 0px 0px 0px;
}
#maincontents {
	margin:0px 20px 0px 5px;
}
#maincontents .shoei02 {
	border:1px solid #BBB;
}
#fields {
	text-align:left;
	border:1px  solid #BBB;
	width:170px;
	padding:0px;
	margin:0px;
}
#fields p{
	line-height:1.2em;
	height:21px;
	background-image:url("images/back_fields.gif");
	background-repeat: no-repeat;
	padding:0px 0px 0px 15px;
	margin:5px;
}
#fields .kouza {
	background-image:url("images/back_kouza.gif");
	background-repeat: no-repeat;
	padding:3px 0px 3px 15px;
	margin:5px;
}
#recommen {
	width:349px;
}
.rec_book {
	background-image:url("images/line01.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	margin:10px 0px 5px 0px;
	padding-bottom:1px;
}
.rec_book img {
	border:1px solid #BBB;
}
#headline {
	width:349px;
}
#newbooks {
	width:198px;
}
#newbooks .new_book {
	margin-left:1px;
	margin-top:11px;
	margin-bottom:4px;
}
#newbooks .new_book img {
	border:1px solid #BBBBBB;
}
#foot {
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 0px;
	border-top:1px  solid #BBB;
	text-align:center;
}
#redo {
	height:28px;
	padding:3px 0px 1px 0px;
	text-align:center;
	background-color:#E7E9F6;
	border:1px  solid #BBB;
	border-bottom:0px  solid #BBB;
	clear:both;
}
.down_desc {
	font-size:0.9em;
	line-height:1em;
	margin:6px 0px 5px 0px;
}
.result {
	text-align:right;
	margin:5px 0px 3px 0px;
	background-image:url("images/line02.gif");
	background-repeat: no-repeat;
	background-position:right bottom;
	padding-right:5px;
}
.small {
	font-size:0.9em;
	line-height:12px;
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}
.footnavi {
	background-image:url("images/line02.gif");
	background-repeat: no-repeat;
	background-position:left bottom;
	padding-left:6px;
	padding-right:5px;
}
.book_intro {
	font-size:1em;
	line-height:1.3em;
	background-image:url("images/back01.gif");
	margin:0px;
	margin-bottom:10px;
	padding:5px;
	clear:both;
}
.book_intro02 {
	width:524px;
	font-size:1em;
	line-height:1.5em;
	background-image:url("images/back01.gif");
	margin:10px 0px 10px 0px;
	padding:8px 8px 8px 10px;
	clear:both;
}
.book_intro03 {
	font-size:1em;
	line-height:1.5em;
	background-image:url("images/back01.gif");
	margin:0px;
	margin-bottom:10px;
	padding:8px 8px 8px 10px;
	clear:both;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.book_list {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:6px 6px 2px 8px;
}
.book_list img {
	border:1px solid #BBB;
}
.book_list h4 {
	margin-top:2px;
}
.book_list_tbl {
	border-bottom:1px solid #CCC;
	border-right:1px solid #ccc;
}
.tbl_usual {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}
.search_list {
	border-top:1px solid #ccc;
	/*border-right:1px solid #ccc;*/
	border-left:1px solid #ccc;
}
.list_head {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background-image:url("images/back01.gif");
	text-align:center;
}
.news_date {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background-color:#E7E9F6;
}
.news_titl {
	text-align:left;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.news_desc {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background-image:url("images/back01.gif");
}

/*book-image*/
.shoei {
	float:left;
	margin: 0px 8px 8px 0px;
	/*border:1px solid #BBB;*/
}
.shoei02 {
	/*float:left;*/
	margin: 0px 15px 5px 0px;
	/*border:1px solid #BBB;*/
}
.shoei03 {
	float:left;
	margin: 3px 12px 5px 3px;
	/*border:1px solid #BBB;*/
}
.shoeiarea {
	float:left;
	margin-bottom:10px;
}
.shoten {
	border:1px solid #BBB;
	padding:8px;
	width:380px;
	margin:5px 0 10px 0;
	float: right;
}
#zaiko{
	padding-bottom: 10px;
	margin-bottom: 0;
	clear:both;
}

.shoten td {
	padding-bottom: 5px;
	width:150px; 
}
.vline {
	border-left :1px solid #BBB;
}
.advert {
	margin-top:12px;
}
.title_bar, .cart{
	margin-bottom:5px;
}
.head_navi {
	font-size:0.9em;
	line-height:12px;
	margin:0px 10px 14px 0px;
}
.table_back {
	text-align:left;
	border-top :1px solid #CCCCCC;
	border-bottom :1px solid #CCCCCC;
	border-collapse: collapse;
	background-image:url("images/back01.gif");
}
.table_bottom {
  border-bottom :1px solid #CCCCCC;
}
.table_back02 {
	/*height:30px;*/
	padding-top :12px;
	padding-bottom :12px;
	border-top :1px solid #CCCCCC;
	border-collapse: collapse;
	text-align:left;
}
.table_back03 {
	height:30px;
	border-top :1px solid #CCCCCC;
	border-bottom :1px solid #CCCCCC;
	border-collapse: collapse;
	text-align:left;
}
.table_back10 {
	/*height:30px;*/
	padding-top :12px;
	padding-bottom :12px;
	border-collapse: collapse;
	text-align:left;
}
/*.table_back02 a {
	background-image:url("images/arrow5.gif");
	background-repeat: no-repeat;
	background-position:left center;
	padding-left:24px;
	height:17px;
	display:block;
}
.table_back03 a {
	background-image:url("images/arrow5.gif");
	background-repeat: no-repeat;
	background-position:left center;
	padding-left:24px;
	height:17px;
	display:block;
}*/
.down {
	width:155px;
	background-image:url("images/line01.gif");
	background-repeat: no-repeat;
	background-position:left bottom;
	margin:0px 0px 0px 0px;
	padding-bottom:4px;
}
.down_titl {
	/*height:24px;*/
	overflow:visible;
	font-size:0.9em;
	background-image:url("images/icon_down.gif");
	background-repeat: no-repeat;
	background-position:left center;
	margin:4px 0px 0px 0px;
	padding:4px 0px 2px 26px;
}
.bk_sample{
	border:1px solid #AAA;
	margin:0px 10px 10px 0px;
	float:left;
}
.crumb {
	/*height:15px;*/
	width:537px;
	background-image:url("images/back01.gif");
	margin:0px;
	margin-bottom:14px;
	padding:4px 0px 1px 5px;
	clear:both;
}
.crumb p {
	font-size:0.9em;
	line-height:1.6em;
	margin:0px 0px 4px 0px;
}
.crumb_icon {
	background-image:url("images/icon_crumb.gif");
	background-repeat: no-repeat;
	margin:6px 2px 4px 4px;
	padding-left:16px;
	background-position:left ;
}
.writer, .contents {
	line-height:1.6em;
}

/*---------------order------------*/
button {
	height:32px;
	width:200px;
	color:#00007E;
	background-image:url("images/back04.jpg");
	border-top:1px solid #ccc;
	border-right:1px solid #888;
	border-bottom:1px solid #666;
	border-left:1px solid #bbb;
	/*margin-bottom:10px;*/
}
.prev_next {
	border:1px solid #ccc;
	padding:10px;
	background-color:#F3F3F3;
	text-align:center;
	margin:15px 0px 10px 0px;
}
#order_contents {
	margin:10px 50px 0px 50px;
	width:655px;
}
.tbl_order {
	/*border-top:1px solid #ccc;*/
	border-right:1px solid #888;
	border-bottom:1px solid #666;
	border-left:1px solid #bbb;
}
.tbl_order th {
	color:#00007E;
	line-height:1.6em;
	/*text-align:left;*/
	background-color:#F3F3F3;
	border-top:1px solid #ccc;
	/*background-image:url("images/back05.jpg");*/
}
.tbl_order td {
	line-height:1.6em;
	border-top:1px solid #ccc;
}
.td_order {
	border-left:1px solid #ccc;
	font-size:0.9em;
	line-height:1.2em;
	background-image:url("images/back01.gif");
}
.tbl_card {
	border:1px solid #FFFFFF;
}
.tbl_card td {
	line-height:1.6em;
	border-top:1px solid #FFFFFF;
}
.h1_order, .h1_sign, .h1_mailmag {
	/*color:#666;*/
	letter-spacing:0.1em;
	text-align:center;
	font-size:1.2em;
	border:1px solid #ccc;
	/*border-right:1px solid #999;
	border-bottom:1px solid #888;
	border-left:1px solid #bbb;*/
	background-color:#F3F3F3;
	padding-top:2px;
	/*background-image:url("images/back04.jpg");*/
}
.h2_order, .h2_sign , .h2_mailmag {
	letter-spacing:0.1em;
	padding:2px 0px 2px 0px;
	text-align:center;
	font-size:1em;
	/*background-color:#F3F3F3;*/
	background-image:none;
	border:1px solid #ccc;
	margin-bottom:5px;
}
.h3_order, .h3_sign, .h3_mailmag {
	padding:2px 0px 2px 0px;
	text-align:center;
	letter-spacing:0.1em;
	font-size:1em;
	background-color:#F3F3F3;
	background-image:none;
	/*border:1px solid #ccc;*/
}
.must {
	font-size:0.9em;
	font-weight:normal;
	color:#F00;
}

/*-----------sign----------*/
.sign_contents {
	border:1px solid #CCC;
	padding:20px;
	margin:10px 0px 20px 0px;
}

/*-----------link----------*/
.tbl_link {
	border-top:1px solid #CCC;
}
.tbl_link th {
	border-bottom:1px solid #CCC;
	text-align:left;
}
.tbl_link td {
	border-bottom:1px solid #CCC;
	text-align:left;
}

/*-------download-------*/

.tbl_download {
	border-right:1px solid #888;
	border-bottom:1px solid #666;
}
.tbl_download th{
	font-size:0.9em;
	background-color:#F3F3F3;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	color:#00007E;
}
.tbl_download td{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.download {
	background-image:url("images/icon_down.gif");
	background-repeat: no-repeat;
	background-position:left center;
	margin:0px 6px 0px 0px;
	padding-left:26px;
}

/*---basket---*/
#basket_emp {
	border:1px solid #BBB;
	padding:80px 0px 120px 0px;
	text-align:center;
} 

/*--info--*/
.info_contents {
	border:1px solid #BBB;
	padding:6px 10px 6px 10px;
	margin-bottom:10px;
}
.info_titl {
	/*margin-top:6px;*/
}
.info_date {
	/*font-size:0.9em;*/
	margin:0px;
	padding:2px 0px 6px 0px;
	line-height:1em;
	text-align:right;
	border-top:1px solid #BBB;
}
.info_desc {
	line-height:1.6em;
}

/*--series--*/
.tbl_series {
	border-right:1px solid #888;
	border-bottom:1px solid #666;
}
.tbl_series th {
	color:#00007E;
	line-height:1.6em;
	text-align:center;
	background-color:#F3F3F3;
	border-top:1px solid #ccc;
	border-left:1px solid #bbb;
}
.tbl_series td {
	line-height:1.6em;
	border-top:1px solid #ccc;
	border-left:1px solid #bbb;
	padding-left:6px;
}
#alert {
	border:1px solid #BBB;
	padding:65px 60px 60px 60px;
	text-align:left;
	margin-bottom:40px;
}
.help_ol li {
	margin:10px 0px 10px 0px;
}
.help_list {
	/*margin:0px;*/
}
.help_list li {
	margin:10px 0px 10px 0px;
	list-style-type:disc;
	list-style-position:outside;
}

/*--recruit--*/
.recruit_contents {
	border:1px solid #BBB;
	padding:6px 10px 6px 10px;
	margin-bottom:10px;
}
.recruit_titl {
	/*margin-top:6px;*/
	border-bottom:1px solid #BBB;
	padding-bottom:5px;
}
.recruit_desc {
	margin-top:15px;
	line-height:1.6em;
}

/*--banner top--*/
.bannerTop {
	margin:10px 10px 5px;
	text-align:center;
}
.bannerR {
	margin-left:10px;
}

/*--text style--*/
.redtxt {
	color:#f00;
}

#aisatu {
	width:543px;
	display:block;
	margin: 0 0 0 262px;
}
/* ---------------------------------------------------------------------
 2018.4.16 朝倉書店　高橋正樹さんメール　添付：地球科学の事典CSS.txt
--------------------------------------------------------------------- */
/* 今回のために「add〜」というクラス名を付与してCSSを書き足しています。04/13フォントカラーの!important設定を追加しています*/

.addbuttondoc {
	width: 60px;
	margin: 0 auto;
	padding: 3px;
	font-size: 0.7em;
	text-decoration: none;
	display: inline;
	text-align: center;
	color: #FFFFFF!important;
	background: #DD0054;
	border-radius: 5px;
	-webkit-border-radius: 5px;/* for Safari and Chrome 対応*/
	-moz-border-radius: 5px;/* for Firefox 対応*/
}
.addbuttondoc:hover {
  background-color: #D97FA1;
}

	
.addbuttonpic {
	width: 60px;
	margin: 0 auto;
	padding: 3px;
	font-size: 0.7em;
	text-decoration: none;
	display: inline;
	text-align: center;
	color: #FFFFFF!important;
	background: #2700DD;
	border-radius: 5px;
	-webkit-border-radius: 5px;/* for Safari and Chrome 対応*/
	-moz-border-radius: 5px;/* for Firefox 対応*/
}
.addbuttonpic:hover {
  background-color: #CABEFF;
}
	
.addbuttonmov {
	width: 60px;
	margin: 0 auto;
	padding: 3px;
	font-size: 0.7em;
	text-decoration: none;
	display: inline;
	text-align: center;
	color: #FFFFFF!important;
	background: #FFB22E;
	border-radius: 5px;
	-webkit-border-radius: 5px;/* for Safari and Chrome 対応*/
	-moz-border-radius: 5px;/* for Firefox 対応*/
}

.addbuttonmov:hover {
  background-color: #FFF09E;
}
	
.addinline {display: inline
}
	
.addulstyle {list-style-type: none;
	font-size: 1em;
	line-height: 1.3em;
	}

.addulstyle em {
	  font-weight: bold;
	font-style: normal;
	color:#808184
	}
.winning-books * {margin: 0; padding: 0}
.winning-books{margin-bottom: 30px;}
.winning-books ul{margin-left:1em;}
.winning-books li{list-style:none;line-height: 1.9}
.winning-books dt{margin-bottom:5px;font-weight: bold;font-size: 13px; }
.winning-books dd{margin-bottom:15px;}
.mt20{margin-top: 20px;}